Search documentation of macula

# macula_root (macula v4.4.1)

View Source

Macula SDK Root Supervisor.

Starts the SDK subsystems: MRI (resource identifiers), cert system (identity), and distribution over mesh (optional).

Server-side systems (gateway, DHT, RPC routing, PubSub routing, peering, SWIM, etc.) live in macula-relay.

# Summary

## Functions

init(_)
start_link()

# Functions

# init(_)

# start_link()